• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • Unofficial iPhone 3.0 Beta 4 Jailbreak Released (iPhone 3g Only)


    MMi member moderator StealthBravo has released a patched Quickpwn utilizing a beta 4 3G bundle cracked by HoZy and lilstevie. The current version is iPhone 3g only! The jailbreak is Windows only (packaged in windows QuickPWN).

    Like the previous 3.0 beta jailbreaks this one installs Icy (Cydia isn't ready yet). Also like previous 3.0 beta jailbreaks you need to have your iPhones UDID in a dev account. StealthBravo has also put together instructions to troubleshoot common problems in his huge Firmware 3.0 jailbreak thread.

    Download (Windows and iPhone 3g only)
    http://rapidshare.com/files/22767215...PWN3-Beta4.zip
    MEGAUPLOAD - The leading online storage and file delivery service
    Send big files the easy way. Files too large for email attachments? No problem!
    Download QuickPWN3 Beta4 zip for free at Uploading.com

    IF you are having problems with quickpwn saying your phone is in the wrong mode. You need to manually put it into recovery mode. edit: Recovery mode IS NOT DFU mode

    Enjoy
    This article was originally published in forum thread: Unofficial iPhone 3.0 Beta 4 Jailbreak Released (iPhone 3g Only) started by Cody Overcash View original post
    Comments 108 Comments
    1. StealthBravo's Avatar
      StealthBravo -
      That's awesome! I understand then.
    1. ks503's Avatar
      ks503 -
      Ok so i finally got 8.2 to install but when i shift restore to beta 4 it still says not compatible. How come?
    1. moto_noob's Avatar
      moto_noob -
      anybody having a problem with their ssh not working? i've installed ssh from icy. and i tried using the diskaid 2.12. it opens, but i can't get to root directory, so that would mean that ssh is not working. anyone having the same problem?
    1. StealthBravo's Avatar
      StealthBravo -
      For ssh, make sure you have cydia, and core utilities installed. There is a services.plist to get disk aid working. Checkout the 3.0 thread in my signature for patch
    1. reeko's Avatar
      reeko -
      Quote Originally Posted by ks503 View Post
      Ok so i finally got 8.2 to install but when i shift restore to beta 4 it still says not compatible. How come?
      There are a few bad torrents knocking about that give this error, try downoading a fresh copy of the firmware from another torrent.
    1. Napoleon_PhoneApart's Avatar
      Napoleon_PhoneApart -
      Quote Originally Posted by ks503 View Post
      Ok so i finally got 8.2 to install but when i shift restore to beta 4 it still says not compatible. How come?
      Do you have the correct ipsw file for your model (2G or 3G)?

      If you have a 3G, this should be the file:

      iPhone1,2_3.0_7A300g_Restore.ipsw
    1. reeko's Avatar
      reeko -
      Quote Originally Posted by ks503 View Post
      Ok so i finally got 8.2 to install but when i shift restore to beta 4 it still says not compatible. How come?
      There are a few bad torrents knocking about that give this error, try downoading a fresh copy of the firmware from another torrent.
    1. moto_noob's Avatar
      moto_noob -
      i installed itunes 8.2 on windows. and i've the tethering ipcc on my iphone. it says tethering, but it doesn't connect to the internet. so i uninstalled 8.2 to remove the things it installed for the tethering (ie. the driver for apple modem) because i decided to stick with pdanet. but even after i uninstalled 8.2 and uninstalled the modem. but everytime i connect my iphone, it keeps reinstalling the modem, not allowing me to use pdanet. can someone tell me how to completely uninstall the itunes components?